/* time in seconds with decimal precision */
"%.1fs" = "%.1fs";

/* time in minutes and seconds */
"%dmin %ds" = "%1$dmin %2$ds";

/* time in seconds */
"%ds" = "%ds";

/* all-day events */
"all-day events" = "all-day events";

/* Calendars */
"Calendars" = "Calendars";

/* No comment provided by engineer. */
"Can\\U2019t delete calendar or task from device" = "Can’t delete calendar or task from device";

/* Contacts */
"Contacts" = "Contacts";

/* No comment provided by engineer. */
"Disconnecting\\U2026" = "Disconnecting…";

/* No comment provided by engineer. */
"events and tasks" = "events and tasks";

/* events in a read only calendar */
"events in a read only calendar" = "events in a read only calendar";

/* Last synchronized date */
"Last synchronized: %@" = "Last synchronized: %@";

/* Never synchronized */
"Never synchronized" = "Never synchronized";

/* Name of a calendar created when some extreme conditions occur */
"Phone Calendar" = "Phone Calendar";

/* event in read only calendar */
"read-only events" = "read-only events";

/* No comment provided by engineer. */
"Remounting phone\\U2019s Memory Card\\U2026" = "Remounting phone’s Memory Card…";

/* No comment provided by engineer. */
"Switching phone to modem mode\\U2026" = "Switching phone to modem mode…";

/* Tasks */
"Tasks" = "Tasks";

/* Message displayed when the phone seems a little bit blocked, generally because it is asking for some confirmation */
"Waiting for phone. Verify that the phone is not blocked for some reason." = "Waiting for phone. Verify that the phone is not blocked for some reason.";

/* No comment provided by engineer. */
"Waiting for phone\\U2026" = "Waiting for phone…";

